@font-face {
    font-family: 'YekanBakh';
    src: url('../fonts/YekanBakhFaNum-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YekanBakh';
    src: url('../fonts/YekanBakhFaNum-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'YekanBakh' !important;
    direction: rtl;
}

/* افکت درخشش سایبری برای دکمه‌ها */
.glow-effect {
    box-shadow: 0 0 15px rgba(20, 184, 166, 0.4);
    transition: all 0.3s ease;
}
.glow-effect:hover {
    box-shadow: 0 0 25px rgba(20, 184, 166, 0.7);
    transform: translateY(-2px);
}